<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right">
      <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
    </div>
  </div>
</div>
<div class="pages">
  <div data-page="view-elimina-ads" class="page">
    <div class="page-content">
      <div class="content-block">
        <!-- Inizio contenuto -->
        <div id="logo-remove-ads"></div>
        <p class="text-centro">Se vuoi:</p>
        <ul>
          <li>Sostenere il progetto</li>
          <li>Rimuovere la pubblicità</li>
        </ul>
        <p class="text-centro">Puoi effettuare una delle seguenti donazioni. Te ne sarei davvero grato. Grazie!</p>
        <p><a href="https://www.paypal.me/TurniPSapp/2,99" class="button button-fill button-big color-green external">Rimozione 3 mesi 2,99€</a></p>
        <p><a href="https://www.paypal.me/TurniPSapp/4,99" class="button button-fill button-big color-pink external">Rimozione 6 mesi 4,99€</a></p>
        <p><a href="https://www.paypal.me/TurniPSapp/6,99" class="button button-fill button-big color-yellow external">Rimozione 12 mesi 6,99€</a></p>
        <p class="text-centro">P.S. Se non hai paypal ma vuoi comunque eliminare la pubblicità contattami a <a class="external" href="mailto:info@turnips.it?subject=Info elimina pubblicità">info@turnips.it</a></p>
        <!-- Fine Inizio contenuto -->
      </div>
    </div>
  </div>
</div>